@import url(../fonts/icon/style.css);
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/web/OpenSans-Regular.woff2');
    font-weight: 400;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/web/OpenSans-Bold.woff2');
    font-weight: 700;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/web/Raleway-Regular.woff2');
    font-weight: 400;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/web/Raleway-Regular.woff2');
    font-weight: 400;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/web/Raleway-Bold.woff2');
    font-weight: 700;
}

@font-face {
    font-family: 'bringinregular';
    src: url('../fonts/web/bringin-webfont.woff2') format('woff2');
    font-weight: normal;
}

@font-face {
    font-family: 'league_gothicregular';
    src: url('../fonts/web/bringin-webfont.woff') format('woff');
    font-weight: normal;
}

// @font-face {
//     font-family: 'Roboto Black';
//     font-weight: 900;
//     src: url('../fonts/web/Roboto-Black.woff2') format('woff2');
// }